<html>
<head>
    <!-- CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
          integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

    <!-- jQuery and JS bundle w/ Popper.js -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
            integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
            crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"
            integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx"
            crossorigin="anonymous"></script>
</head>
<body>
<div class="container">
    <h1>MPG</h1>
    <div>
        ${{rankings}}
    </div>
    <div>
        * Cette colonne compare la colonne &laquo; buts pris si &eacute;quitable &raquo; et &laquo;buts pris &raquo;. <br/>
        > si &laquo; buts pris si &eacute;quitable &raquo; plus grand que &laquo; buts pris &raquo;, le joueur a eu de la chatte. On calcul sa chatte par &eacute;cart aux buts pris. Ex : joueur X a pris 8 buts pour 11.7 buts pris si &eacute;quitable, il aurait d&ucirc; prendre 3.7 buts de plus. 3.7/8 = 46% de chatte.<br/>
        > Si &laquo; buts pris si &eacute;quitable &raquo; plus petit que &laquo; buts pris &raquo;, le joueur a manqu&eacute; de chatte. Cette fois on calcule par rapport au &laquo; buts pris si &eacute;quitable &raquo;. Si joueur Y a pris 14 buts pour 10.7 r&eacute;els si &eacute;quitable, il aurait d&ucirc; prendre 3.3 buts de moins. 3.3/10.7 = 31% de non chatte (qu&#039;on passe donc en n&eacute;gatif)<br/><br/>
        Note pour les puristes : oui, le fait de changer le d&eacute;nominateur du ratio en fonction du cas est un peu une entourloupe math&eacute;matique mais qui permet d&#039;avoir des chiffres &aacute; peu pr&egrave;s sym&eacute;triques entre les chateux et les non chateux. Et puis on fait ce qu&#039;on veut, naaa
    </div>
</div>
</body>
</html>